input[type="submit"] {
  @apply inline-flex items-center rounded-md border border-transparent bg-indigo-600 px-4 py-2 text-sm font-medium text-white shadow-sm cursor-pointer;
}

input[type="submit"]:hover {
  @apply hover:bg-indigo-700;
}

input[type="submit"]:focus {
  @apply focus:outline-none focus:ring-2 focus:ring-indigo-500 focus:ring-offset-2;
}
